Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 27 Sep 2000 03:55:00 -0700 (PDT)

Roman,

I shall be traveling next week (Europe again), Mon thru Fri.
It's Power 2000 conference in Paris.

I have many trips to different places later during October
(Berkeley, Philadelphia, etc.). These are shorter, 1-2
day trips. Please, let me know when you come to Houston.
I shall keep you posted about my itinerary as 
it becomes more certain.

Vince

Roman Kosecki <[email-masked]> on 09/27/2000 09:08:39 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE:

That is so much easier, isnt it  ( I mean English )
  My office number inb NJ is (973) 733-2771
                   in  Cal   (562) 951-1790
  My home number is (201) 222-0435
I will be in Ny till friday , and then will stay in Long Beach for a few
weeks.
Hope you had a great time in Poland.
It would be really nice to have some Italian pastry and a double espresso :)
Let me know when you are in town.
Roman

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, September 27, 2000 9:07 AM
To: Roman Kosecki
Cc: [email-masked]
Subject: Re:

Roman,

I shall type in English (faster).

I was trying to locate you for some time after you left SCEM. I shall be
glad to
meet for dinner/coffee and chat. Please, send me your phone number.

I have just come back from Poland and go through my mail. I shall try to
reach you later
this week.

Vince

Roman Kosecki <[email-masked]> on 09/25/2000 12:06:12 PM

To:   Vince J Kaminski/HOU/ECT@ECT
cc:
Subject:

Hello Vince,
   NIe bardzo wiem czy pisac po polsku czy po angielsku :)
   Co u Ciebie slychac ?
  U mnie troche zmian jak ze juz nie pracuje w SCEM ,  a przenioslem sie do
MIECO  ( a small Marubeni backed energy-america trading company ) . Bardzo
rozne od SCEM. Najbardzij przypomina mi SCEM na poczatku z Joe, jak bylo
20-30 osob. Sa i minusy i plusy. Troche structure i research ale przede
wszystkim weather.   TRrovhe latam miedzy East i West bo sa officy w obydwu
miejscach.  California jest ok w zimie :).
   Na bardziej personalnym froncie;  pamietasz dinner na ktory poszlismy
kiedys na conferencji w NY z Catherine ( she used to work for Williams-
works for Morgan Stanley now ) ,  we are dating  ( for a while) . It is a
good story how we met. So we owe you dinner :)
   Jak bylem w Atlancie to pracowala dla mnie Christa Grey.  Bedzie teraz
konczyla grad school in international relations ( with Eastern European
slant ), i zastanawia sie czy sa jakies mozliwosci polaczenia tego co
robila
ze "Wschodem".  Co robila to bylo przede wszystkim VB implementations
modeli
, ( roznego rodzaju) , Web based data collections, basic research ,  teraz
jest w gas structuring etc.  She speaks russian and was in Ukraine/Poland
few times on Peace Corp assingments. She is very bright and dedicated.
Myslalem zeby ja zwabic do Californii ale ten Eastern European pociag jest
u
niej silniejszy niz u mnie :). I have here resume, wiec jak bys myslal ze
jest jakis fit I will foreward it to you.
  Troche tak mieszanka pisze, przepraszam
  Bede chyba w Houston w pazdzierniku to moze bysmy sie mogli spotkac.
Latwiej pewnie by bylo w NY ( mieszkam po NJ stronie ( rent jest inny niz w
Atlancie :) (201) 222-0435), wiec daj mi znac jakbys mial czas i ochote.
Thanks
Roman